Subject: Re: PINE in rxvt

From: [email-masked] (Vikas Agnihotri)
Date: 03 Mar 1997 11:15:34 EST

On 2 Mar 1997 17:34:51 GMT, J. Davis <[email-masked]> wrote:
>I run PINE 3.95 in an rxvt. When it is running, but minimized it annoyingly POPS up
>in front of everything else whenever new mail arrives. Is there some way to stop
>this behavior?

Sorry, I dont have an answer to your question, but I am just curious, Why,
exactly, are you running Pine in a rxvt? Pine 3.95 does not support colour,
right? So why not just run it in a plain-vanilla 'xterm'?

I use rxvt to run 'slrn', my newsreader which can display different text in
different colours, as per my specifications. i.e. color-support is the *only*
reason I use rxvt. What about you?

Regards,
--Vikas